Remiges Products - Task #20208

Fix failing test
24/06/2024 10:21 AM - Kanchan Barve

Status: Testing Start date: 24/06/2024
Priority: Normal Due date:

Assignee: Kanchan Barve % Done: 80%
Category: Estimated time: 0.00 hour
Target version:

Description
-To fix all failed test cases for Logharbour and Crux

History

#1 - 24/06/2024 10:21 AM - Kanchan Barve

- Status changed from New to In Progress

#2 - 24/06/2024 09:37 PM - Kanchan Barve
- % Done changed from 0 to 30

fix test cases for

1. App web services

2. Authentication web services

3. BRERuleSet web services

4. BRESchema web services

5. Capability web services(remaining - 2)

e Added WFInstanceTry() and modified WFInstanceNew() accordingly
#3 - 26/06/2024 07:50 PM - Kanchan Barve
- % Done changed from 30 to 90

fixed test cases for
¢ markdone web services
e Schema web services
¢ RealmSlice web services

¢ WFInstance Web services

e modified and added BRERulesetActivate test cases

#4 - 28/06/2024 08:25 PM - Kanchan Barve

e fixed test case for workflowList and CapGrant
* In progress - Logharbour test cases

#5 - 01/07/2024 07:42 PM - Kanchan Barve
- % Done changed from 90 to 70

fixed failed test cases for Logharbour web services
e GetApps()
e DataChange Logs

¢ Debug logs
e GetSet()
#6 - 02/07/2024 07:13 PM - Kanchan Barve
fixed test cases for

e WorkflowNew and WorkflowUpdate web services
¢ HighPriority logs

#7 - 26/08/2024 10:51 AM - Kanchan Barve
- % Done changed from 70 to 80

- Status changed from In Progress to Testing
